## ruby-webrobots 0.0.12

=== debian/changelog ===
ruby-webrobots (0.0.12-2) unstable; urgency=low

  * Nokogiri has to be build-depended upon, as it is used for running
    the tests (Closes: #663050)
  * Standards version 3.9.2→3.9.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Mar 2012 16:52:53 -0600

ruby-webrobots (0.0.12-1) unstable; urgency=low

  * Initial release (Closes: #656362)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 18 Jan 2012 12:53:10 -0600
