=== debian/control ===
Source: ruby-webrobots
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-shoulda, ruby-nokogiri
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-webrobots.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-webrobots.git;a=summary
Homepage: https://github.com/knu/webrobots
XS-Ruby-Versions: all

Package: ruby-webrobots
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, racc, ruby-nokogiri
Description: Library for creating robots.txt-aware web robots
 This library helps write robots.txt-compliant web robots in Ruby,
 based on Nokogiri's functionality.
