## ruby-webrobots 0.0.13

=== debian/changelog ===
ruby-webrobots (0.0.13-3) unstable; urgency=low

  * Team upload.
  * Rebuild with recent gem2deb

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:19:34 +0200

ruby-webrobots (0.0.13-2) unstable; urgency=low

  * Remove a test so package build does not depend on the Internet
    (Closes: #666642)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Sat, 05 May 2012 23:20:41 +0200

ruby-webrobots (0.0.13-1) unstable; urgency=low

  * New upstream version

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Mar 2012 10:06:28 -0600
