## ruby-webrobots 0.1.1

=== debian/changelog ===
ruby-webrobots (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 17:11:41 -0500
