## ruby-webrobots 0.1.2

=== debian/changelog ===
ruby-webrobots (0.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 08:42:15 +0000

ruby-webrobots (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:31:54 +0200

ruby-webrobots (0.1.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * New upstream release
    - Refresh patches
    - new build adds required Rubygems metadata (Closes: #830235)
  * Update packaging with a `dh-make-ruby -w` run
    - run test suite with debian/ruby-tests.rake; drop debian/ruby-tests.rb

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Jul 2016 08:56:31 -0300
