=== debian/control ===
Source: ruby-webrobots
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               racc,
               rake,
               ruby-nokogiri,
               ruby-shoulda,
               ruby-webmock,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webrobots.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webrobots
Homepage: https://github.com/knu/webrobots
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-webrobots
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: racc,
         ruby | ruby-interpreter,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Library for creating robots.txt-aware web robots
 This library helps write robots.txt-compliant web robots in Ruby,
 based on Nokogiri's functionality.
